Bug 1557146 - F27 not available for boxes
Summary: F27 not available for boxes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: osinfo-db
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabiano Fidêncio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-16 05:42 UTC by sumantro
Modified: 2018-05-03 15:21 UTC (History)
7 users (show)

Fixed In Version: osinfo-db-20180325-1.fc27 osinfo-db-20180325-1.fc28 osinfo-db-20180416-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-01 03:29:20 UTC


Attachments (Terms of Use)

Description sumantro 2018-03-16 05:42:14 UTC
Description of problem:
When we create new box, Fedora 27 should be an available option. 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Boot up a live image
2. Open "Boxes" 
3. Click on "new" and "Download and OS" 
4. There is no F27 in the list. But F25 is there which is EOL

Actual results:

Fedora 25 is showing which is EOL and F27 is not showing up

Expected results:

Fedora 27 should be downloadable  

Additional info:

Comment 1 Christophe Fergeau 2018-03-16 09:59:55 UTC
I don't know how Boxes decides to present this info, but I would not be surprised if this was a libosinfo/osinfodb bug.

Comment 2 Fabiano Fidêncio 2018-03-16 10:09:48 UTC
It's solved already by the latest osinfo-db (osinfo-db-20170813-1), which is part of updates-testing: https://koji.fedoraproject.org/koji/buildinfo?buildID=1056888

Give it a try, give the package a karma in case it works for you and it'll be pushed to stable soon.

I'm moving the bug to osinfo-db and I'll close it as soon as I get a feedback from the reporter.

Comment 3 Fabiano Fidêncio 2018-03-20 17:13:59 UTC
Okay, about the fedora 25, I've submitted https://www.redhat.com/archives/libosinfo/2018-March/msg00036.html to osinfo-db.

I'll close this one next release.

Comment 4 Fedora Update System 2018-03-25 19:24:33 UTC
osinfo-db-20180325-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a95a4a8d8e

Comment 5 Fedora Update System 2018-03-25 19:25:16 UTC
osinfo-db-20180325-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3480b01a6d

Comment 6 Fedora Update System 2018-03-25 19:25:46 UTC
osinfo-db-20180325-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ab61ad2e1b

Comment 7 Fedora Update System 2018-03-25 20:33:39 UTC
osinfo-db-20180325-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a95a4a8d8e

Comment 8 Fedora Update System 2018-03-25 22:18:49 UTC
osinfo-db-20180325-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ab61ad2e1b

Comment 9 Fedora Update System 2018-03-25 22:43:01 UTC
osinfo-db-20180325-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3480b01a6d

Comment 10 Fedora Update System 2018-04-01 03:29:20 UTC
osinfo-db-20180325-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-01 19:06:30 UTC
osinfo-db-20180325-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-16 19:35:41 UTC
osinfo-db-20180416-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-58d5da4dde

Comment 13 Fedora Update System 2018-04-18 02:29:36 UTC
osinfo-db-20180416-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-58d5da4dde

Comment 14 Fedora Update System 2018-05-03 15:21:52 UTC
osinfo-db-20180416-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.